.tx_mid_min {
	font: bold 12px Tahoma, Geneva, sans-serif;
	text-align: center;
	color: #006666;
}
.alb_pic {
	border: 2px dotted #56CE22;
	padding: 5px;
	text-align: center;
}

.alb_zag {
	font: bold 12px Verdana, Geneva, sans-serif;
	color: #336;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	text-align: center;
}
.al_mid {
	text-align: center;
}
.tab_pic {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ADC4A2;
	border-right-color: #ADC4A2;
	border-bottom-color: #ADC4A2;
	border-left-color: #ADC4A2;
	text-align: center;
	padding: 10px;
	font: 11px Tahoma, Geneva, sans-serif;
	color: #004A25;
}
.alb_nadp {
	font: 12px Verdana, Geneva, sans-serif;
	color: #333;
	text-align: center;
}
